package com.dxhy.extend.service.companypool;

import java.util.Map;

/**
 * @author futianhao
 * @date 2020-08-28 客票查询
 */
public interface SaleCountService {

    Object queryRateList(Map<String, Object> paramsMap);

    Object queryItemList(Map<String, Object> paramsMap, int curr, int size);

    Object queryInvoiceList(Map<String, Object> paramsMap, int curr, int size);
}
